* {
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-style: normal;
	font-size: 100%;
}

body {
	background-color: #edd090;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size: 90%;
}

.header {
	width: 1024px;
	height: 250px;
	background-image: url(images/header.png);
	position: relative;
}

.menu {
	position: absolute;
	top: 212px;
	left: 190px;
}

.button {
	width: 0;
	height: 0;
}

.button a {
	width: 140px;
	height: 25px;
	margin-left: 16px;
	display: block;
	float: left;
}

.picText 
{
    text-align: left;
    vertical-align: top;
}

.copyrightnote 
{
    text-align: left;
    font-style:italic;
    font-size:80%;
    
}

.downloadlink
{
    margin-top:16px;
    font-size:80%;
}

.pic
{
    text-align:center;
}

div.pic img
{
    border:1px solid #353C4C;
}

.codebox
{
	border-style: solid;
	border-width: 1px;	
	border-color: #353C4C;
	background-color: #BBBBBB;
	font-family:Courier;
	font-size:80%;
	color:Black;
	padding:3px;
	text-align:left;

	width:auto;
	height:auto;
	position:static;
	
    margin-bottom:10px;
    margin-top:10px;
    margin-left:5px;
    margin-right:5px;   
}


#erklaerung a:link, #erklaerung a:visited {
	background-image: url(images/erklaerung_up.png);
}

#erklaerung a:hover {
	background-image: url(images/erklaerung_over.png);
}

#erklaerung a:active, .current#erklaerung a {
	background-image: url(images/erklaerung_down.png);
}

#forderung a:link, #forderung a:visited {
	background-image: url(images/forderung_up.png);
}

#forderung a:hover {
	background-image: url(images/forderung_over.png);
}

#forderung a:active, .current#forderung a {
	background-image: url(images/forderung_down.png);
}

#unterstuetzer a:link, #unterstuetzer a:visited {
	background-image: url(images/unterstuetzer_up.png);
}

#unterstuetzer a:hover {
	background-image: url(images/unterstuetzer_over.png);
}

#unterstuetzer a:active, .current#unterstuetzer a {
	background-image: url(images/unterstuetzer_down.png);
}

#links a:link, #links a:visited {
	background-image: url(images/links_up.png);
}

#links a:hover {
	background-image: url(images/links_over.png);
}

#links a:active, .current#links a {
	background-image: url(images/links_down.png);
}

#presse a:link, #presse a:visited {
	background-image: url(images/presse_up.png);
}

#presse a:hover {
	background-image: url(images/presse_over.png);
}

#presse a:active, .current#presse a {
	background-image: url(images/presse_down.png);
}
.contentContainer {
	width: 842px;
	padding-left: 112px;
}

.content-tl {
	padding-left: 61px;
	height: 28px;
	background: transparent url(images/border-tl.png) no-repeat top left;
	overflow: hidden;
}

.content-tc {
	height: 28px;
	background: transparent url(images/border-tc.png) repeat-x top left;
	overflow: hidden;
}

.content-tr {
	padding-right: 34px;
	height: 28px;
	background: transparent url(images/border-tr.png) no-repeat top right;
	overflow: hidden;
}

.content-ml {
	padding-left: 61px;
	background: transparent url(images/border-ml.png) repeat-y left;
	overflow: hidden;
}

.content-mc {
	width: 749px;
	background-color: white;
}

.content-mr {
	padding-right: 32px;
	background: transparent url(images/border-mr.png) repeat-y right;
	overflow: hidden;
}

.content-bl {
	padding-left: 61px;
	height: 28px;
	background: transparent url(images/border-bl.png) no-repeat bottom left;
	overflow: hidden;
}

.content-bc {
	height: 28px;
	background: transparent url(images/border-bc.png) repeat-x bottom left;
	overflow: hidden;
}

.content-br {
	padding-right: 34px;
	height: 28px;
	background: transparent url(images/border-br.png) no-repeat bottom right;
	overflow: hidden;
}

.content {
	overflow: auto;
	overflow-y: auto;
	padding-right: 12px;
}

.content h2 {
	font-size: 110%;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}

.content h3 {
	font-size: 105%;
	font-style: italic;
	font-weight: normal;
	text-align: center;
}

.content p {
	text-align: justify;
}

.content ul li {
	text-align: justify;
	margin-bottom: 6px;
}

.footerContainer {
	padding-left: 112px;
}

.impressum {
	font-size: 70%;
}
